/* inizio paragrafo */

.pc {
    text-align: center;
}

.pc12 {
    font-size: 12px;
}

.pc2 {
    color: navy;
    text-align: center;
    font-weight: bolder;
    font-size: 12px;
}

.pdestro {
    text-align: right;
}

.psl {
    text-decoration: underline;
}

.p80 {
    font-size: 80%;
}
/* fine paragrafo */
/* inizio titoli */

h2 {
    color: #00008b;
    font-weight: bold;
    font-size: 20px;
}

h2.c {
    text-align: center;
}

h3 {
    color: #006400;
    font-weight: bold;
    font-size: 16px;
}

h3.c {
    text-align: center;
}
table.c {
    margin: auto;
}

table.ld {
    margin: auto auto auto auto;
    width: 99%;  /* non accetta auto */
}
td {
    padding-right: 4px;
    padding-left: 4px;
}
td.c {
    vertical-align: top;
    text-align: center;
}

td.g {
    vertical-align: top;
    text-align: justify;
}

td.s {
    vertical-align: top;
    text-align: left;
}
td.top {
    vertical-align: top;
}
/* fine celle */
/* link */

a:active {
    background-color: yellow;
}

a:hover {
    color: red;
}

a:link {
    color: #8b0000;
}

a:visited {
    color: #c71585;
}
.colore1 {
    background-color: #fc9;
} 
.colore3 {
    background-color: #ffcaca;
}
.tdb1 {
    border: thin dotted #f00;
    vertical-align: top;
}


/* riga invisibile */

hr.i {
    display: block;
    visibility: hidden;
    clear: left;
    margin: auto;
}
hr.c {
    display: block;
    /* clear: both; */
    margin: auto;
    width: 50%;
}

hr.note {
    margin-left: 0;
    width: 30%;
    text-align: left;
}

img.nb {
    border-style: none;
}
/* fine formattazioni varie */

/* inizio box di posizionamento */
div.boxc {
    float: none;
    margin: 10px;
    padding: 10px;
    width: auto;
    border: medium double blue;
    background-color: #ffcaca;
    text-align: center;
}

div.boxcnosfondo {
    margin: auto auto;
    padding: 0;
    width: auto;
    height: auto;
    background: transparent;
    text-align: center;
}

div.boxd {
    float: right;
    margin: 10px;
    padding: 1px;
    width: auto;
    /*  display: inline; */
}

div.boxs {
    float: left;
    margin: 10px;
    padding: 1px;
    width: auto;
    /* position: relative; */
    /*   display: inline;  */
}
/* fine box di posizionamento */
.clear {
    clear: left;
}
.clearfix {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: open-quote;
}
.clearfiv {
    display: block;
    clear: both;
    height: 0;
    content: open-quote;
}
img.left {
    float: left;
    margin: 4px 20px 0 0;
}

img.right {
    float: left;
    margin: 4px 0 0 20px;
}

.c1 {
    display: block;
    background-color: #ffcaca;
}

.photol {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    padding: 5px;
    border: 1px solid #ca738f;
}

.photols {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    padding: 5px;
}
.allinea {
    float: left;
    margin-left: 5px;
}
.centrato {
    margin-right: auto;
    margin-left: auto;
    /*  max-width: 700px;    */
}
.centratoa {
    margin-right: auto;
    margin-left: auto;
    max-width: 540px;
}
.alignleft {
    float: left;
    padding: 15px 15px 15px 0;
}
.alignright {
    float: right;
    padding: 15px 0 15px 15px;
}
